body{
	margin: 0px;
	padding: 0px;
	background: #F7F7F7;
    color:#222;
}

#Container{
	width: 460px;	
	margin: 0px auto;
}

#Content{
	display: block;
	width: 420px;
	height: 280px;
	margin: 0 auto;
	padding: 16px;
}



.logo{
	margin: 10px 0px 20px;
}


h1 {
    color: #ee2931;
    font: 30px Open Sans,Arial,Helvetica,sans-serif;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
}


#CallBack{
	float: left;
	display: inline-block;
	width: 420px;
	color: #222;
	line-height: 1.6em;
	font: 12px Open Sans, Arial, Helvetica, sans-serif;
}

.left input{
	float: left;
	width: 180px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px Open Sans, Arial, Helvetica, sans-serif;
	color: #333;
	}

.right input{
	float: right;
	width: 180px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px Open Sans, Arial, Helvetica, sans-serif;
	color: #333;
	}
	
	
	
#CallBack .button{
	background: #EE2931;
	color: #fff;
	border-radius: 5px;
	float: right;
	width: 200px;

	font-size: 15px;
	text-transform: uppercase;
	padding: 7px 10px;
	margin: 3px 0px 0px;
	cursor: pointer;
	-webkit-appearance: none;
	
	}	

.left{
	float: left;
	width: 200px;
	margin-right: 10px;
}

.right{
	float: right;
	width: 200px;
}

.email{
	width: 400px;
}

.email input{
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px Open Sans, Arial, Helvetica, sans-serif;
	color: #333;
	width: 399px;
	}
	
.left span{
	font-size: 10px;
	}	

.clear{clear:both;}

.phoneBox{
	width:100%;
	   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
    flex-direction: row;
    
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
    justify-content: space-between;	
}

.phoneBox .smaller{width:18%;}
.phoneBox .larger{width:45%}